こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

パソコンのOS更新で古いプリンターを使う時の注意?

現在、4~5年前の機種ですが、EP-804AW(プリンター/複合機)を使っています。パソコンのOSはマックOS-X10.5です。近く、パソコンのOSをマックの最新バージョンのエル・キャピタンに搭載し直そうと考えています。で、EP-804AWを引き続きエル・キャピタンでも使えるはずですが、ドライバーのダウンロードは大丈夫でしょうか?また、ダウンロードに際しての注意点を教えてください。

※OKWaveより補足:「EPSON社製品」についての質問です。

投稿日時 - 2016-07-12 18:22:41

QNo.9200668

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(4)

ANo.4

No.3です。
訂正です。
No.2の方の回答通り、EPSONのドライバは
OSX10.11アップグレード後のアップデートで
インストールされるようです。
EPSONのHPに下記のような記載があります。
**************************
ソフト紹介】
本プリンタードライバーは、MacOS X の
ソフトウエア・アップデート機能を使用し、
「エプソン・プリンタ・ソフトウェア・アップデート」として
配信しております。
**************************

投稿日時 - 2016-07-13 01:05:51

ANo.3

>ドライバーのダウンロードは大丈夫でしょうか?
また、ダウンロードに際しての注意点を教えてください。

EP-804AWのドライバは10.11El Capitan用が配布されているので、
ダウンロード・インストール出来ますが、アップグレード前に
古いOSX用のドライバはアンインストールされた方が
後々不具合は起きにくいと思います。
http://www.epson.jp/support/portal/download/ep-804aw.htm
>パソコンのOSをマックの最新バージョンの
エル・キャピタンに搭載し直そうと考えています。

OSX10.5から直接OSX10.11はアップグレード出来ませんが、
それはご承知なのでしょうか。
加えてアップグレード対象機種は下記になります。
MacBook(Early 2015)
MacBook(Late 2008アルミニウム製、またはEarly 2009以降)
MacBook Pro(Mid/Late 2007以降)
MacBook Air(Late 2008以降)
Mac mini(Early 2009以降)
iMac(Mid 2007以降)
Mac Pro(Early 2008以降)

上記機種に該当しない場合はアップグレード出来ません。

まず、アップグレードするにはOSX10.6.8である必要性がありますので、
もしリテール版のOSX10.6をお持ちでない場合は下記で
購入しなければならないです。
http://www.apple.com/jp/shop/product/MC573J/A/mac-os-x-10.6-snow-leopard

上記リテール版を購入後、インストールしOSX10.6.8までアップデートし、
10.6.6から搭載されるMacAppStoreからOSX10.11を
ダウンロード後のインストールになります。

また、OSX10.6から10.11へは5バージョンものアップグレードです。
対応しないソフトも多くあると思います。
プリンタードライバ同様、必要なソフトは
OSX10.11対応なのかも調べる必要があります。
更に、どの機種をお使いか不明ですが、メモリは最低
4G以上ないと10.11は快適に動かない可能性もあります。

投稿日時 - 2016-07-12 19:21:28

お礼

 当方、パソコンの用語や使い方について随分疎いと思っています。質問の仕方もよく分かった人からみると、なんと拙いことかと笑われているはずです。3番目の回答者が「そんな質問する前に◯◯を自分で調べろ」と仰っておられるのが、その証拠です。しかし、coco005さんは辛抱強くわたしの質問の意図を汲み取って下さり、明快にわたしの疑問に応えて下さりました。ありがとうございました。これで、エル・キャピタンへの移行へ勇気が沸きました。

投稿日時 - 2016-07-12 21:33:25

ANo.2

こちらにご質問されるより「EP-804AW ドライバ」で
ググった方が早いですよ。
検索候補のトップに表示されます。

結果としては、提供されておりますが、EPSONサイトより
ダウンロードするのではなく、MacOSのソフトウェアアップデート
にてインストールされるようです。
http://faq.epson.jp/faq/00/app/servlet/qadoc?029719#10_10

投稿日時 - 2016-07-12 19:08:55

ANo.1

 
大丈夫でしょうかと質問せず、提供されてるか調べましょう
http://www.epson.jp/support/portal/download/ep-804aw.htm
OS X El Capitan(Mac OS 10.11)
OS X Yosemite(Mac OS 10.10)
OS X Mavericks(Mac OS 10.9)
OS X Mountain Lion(Mac OS 10.8)
OS X Lion(Mac OS 10.7)
Mac OS X 10.6 (Intel)
Mac OS X 10.5 (Intel/PPC)
Mac OS X 10.4 (Intel)
Mac OS X 10.4 (PPC)
これだけです
 

投稿日時 - 2016-07-12 18:28:09

あなたにオススメの質問